<div *ngIf="meal" class="container" [@slideInOut]>
    <div class="title">{{meal.title}}</div>
    <div [innerHtml]="meal.content"></div>
    <div class="bottomLine">Cette recette a été écrite avec amour par Maudus et Dimus ❦</div>
</div>

<div class="backButton" (click)="navigateBack()" [@fadeInOut]>
    <fa-icon [icon]="faArrowCircleLeft"></fa-icon>
</div>
